# Yahoo! UI Library

### datatype 3.3.0

Yahoo! UI Library > datatype > DataType.XML
Search:
Filters Show Private Show Protected Show Deprecated

## `static` Class DataType.XML

DataType.XML provides a set of utility functions to operate against XML documents.

### Methods

#### format

`String format ( data )`
Converts data to type XMLDocument.

Parameters:
  `data <XMLDoc>` Data to convert.

Returns: `String`
  String.

#### parse

`XMLDoc parse ( data )`
Converts data to type XMLDocument.

Parameters:
  `data <String>` Data to convert.

Returns: `XMLDoc`
  XML Document.

Copyright © 2011 Yahoo! Inc. All rights reserved.